cURL
curl --request POST \ --url https://api-prod.nomadicml.com/api/live/attach-stream \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --data 'stream_id=<string>' \ --data 'stream_name=<string>' \ --data 'source_url=<string>'
{ "ok": true }
Record stream metadata and notify Nomadic that a stream was attached.
Documentation IndexFetch the complete documentation index at: https://docs.nomadicml.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nomadicml.com/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <NOMADIC_API_KEY>.
Authorization: Bearer <NOMADIC_API_KEY>
Successful response.
true
Was this page helpful?